@charset "utf-8";
@font-face {
    font-family: 'FuturaB';
    src: url('../font/futur81.ttf') format('truetype'), url('../font/futur81.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
#menu { 
	z-index: 500;
	width: 974px;
	padding: 0 0 0 5px;
	background: url('../images/menu_bg.jpg') no-repeat top;
}
#multi-ddm { 
	padding: 0;
	margin: 0;
}
#multi-ddm ul { 
	padding: 0;
	margin: 0;
}
#multi-ddm li { 
	padding: 0;
	margin: 0;
	list-style: none;
	float: left;
}
#multi-ddm .futur { 
	letter-spacing: 1px;
	color: #ffffff;
	text-decoration: none;
	display: block;
	font-family: FuturaB;
	font-size: 14px;
	text-transform: uppercase;
}
#multi-ddm .menuborder { 
	background: url('../images/menu_border.jpg') no-repeat right top;
	padding-right: 2px;
}
#multi-ddm li .menu_item { }
#multi-ddm li ul { 
	z-index: 1000;
	display: none;
	margin-top: 1px;
	padding-bottom: 9px;
	position: absolute;
	background: url('../images/menu_bottom.png') no-repeat bottom;
}
#multi-ddm li ul li { 
	float: none;
	background-color: #057e4b;
	width: 176px;
	font-size: 12px;
	padding: 0;
	margin: 0;
}
#multi-ddm li ul li a { 
	display: block;
	font-weight: bold;
	width: 142px;
	padding: 6px 22px 6px 12px;
	color: #e1f7ee;
	text-decoration: none;
	background: url('../images/li_border.jpg') repeat-x bottom;
}
#multi-ddm li ul li a:hover { 
	font-weight: bold;
	color: #ffffff;
}
#multi-ddm li ul .subsub {
 background: #057e4b url('../images/submenu_right.png') no-repeat right;
}
#multi-ddm li ul .submenu:hover { 
	font-weight: bold;
} 
#multi-ddm li ul li ul { 
	margin-top: 0px;
	z-index: 1000;
	padding-left: 1px;
	margin-left: 176px;
	display: none;
	position: absolute;
	padding-bottom: 9px;
	background: url('../images/menu_bottom.png') no-repeat bottom;
}
#multi-ddm li ul li ul li { 
	float: none;
	background-color: #057e4b;
	width: 176px;
	font-size: 12px;
}
#multi-ddm li ul li ul li a { 
	display: block;
	font-weight: bold;
	padding: 6px 12px 6px 12px;
	color: #c0dfd2;
	text-decoration: none;
	background: url('../images/li_border.jpg') repeat-x bottom;
}
#multi-ddm li ul li ul li a:hover { 
	font-weight: bold;
	color: #ffffff;
} 

